html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#game-container {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}


/* ép player full */

#game-container ruffle-player,
#game-container canvas {
    width: 100% !important;
    height: 100% !important;
    display: block;
}